# NOTE: This I2P config file must use UTF-8 encoding
webapps.addressbook.startOnLoad=true
webapps.susidns.startOnLoad=true
webapps.i2ptunnel.startOnLoad=true
webapps.i2pbote.startOnLoad=true
webapps.routerconsole.startOnLoad=true
webapps.i2psnark.startOnLoad=true
webapps.susimail.startOnLoad=true
